{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "组长海报",
    "navigationBarBackgroundColor": "#0a0e17",
    "navigationBarTextStyle": "white"
  }